<!DOCTYPE html>
<html lang="en">

	<head>
		<title>Carbook - Free Bootstrap 4 Template by Colorlib</title>
		<meta charset="utf-8">
		<meta name="viewport"
			content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<link
			href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800&display=swap"
			rel="stylesheet">

		<link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
		<link rel="stylesheet" href="css/animate.css">

		<link rel="stylesheet" href="css/owl.carousel.min.css">
		<link rel="stylesheet" href="css/owl.theme.default.min.css">
		<link rel="stylesheet" href="css/magnific-popup.css">

		<link rel="stylesheet" href="css/aos.css">

		<link rel="stylesheet" href="css/ionicons.min.css">

		<link rel="stylesheet" href="css/bootstrap-datepicker.css">
		<link rel="stylesheet" href="css/jquery.timepicker.css">

		<link rel="stylesheet" href="css/flaticon.css">
		<link rel="stylesheet" href="css/icomoon.css">
		<link rel="stylesheet" href="css/style.css">
		<style>
		.table tbody tr td {
			vertical-align: middle;
			padding: 0 0;
			border-bottom: 1px solid rgba(0, 0, 0, 0.05) !important;
		}
	</style>
	</head>

	<body>

		<nav
			class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light"
			id="ftco-navbar">
			<div class="container">
				<a class="navbar-brand" href="index.html">Car<span>Book</span></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse"
					data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false"
					aria-label="Toggle navigation">
					<span class="oi oi-menu"></span> Menu
				</button>
				<div class="collapse navbar-collapse" id="ftco-nav">
					<ul class="navbar-nav ml-auto">
						<li class="nav-item active"><a href="index.html" class="nav-link">Home</a></li>
						<li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
						<li class="nav-item"><a href="login.html" class="nav-link">Welcome,
								Customer</a></li>
					</ul>
				</div>
			</div>
		</nav>

		<section class="hero-wrap hero-wrap-2 js-fullheight"
			style="background-image: url('images/bg_3.jpg');"
			data-stellar-background-ratio="0.5">
			<div class="overlay"></div>
			<div class="container">
				<div
					class="row no-gutters slider-text js-fullheight align-items-end justify-content-start">
					<div class="col-md-9 ftco-animate pb-5">
						<p class="breadcrumbs"><span class="mr-2"><a href="index.html">Home <i
										class="ion-ios-arrow-forward"></i></a></span> <span>Car details <i
									class="ion-ios-arrow-forward"></i></span></p>
						<h1 class="mb-3 bread">Car Details</h1>
					</div>
				</div>
			</div>
		</section>

		<section class="container">
			<div class="car-wrap car-wrapper rounded ftco-animate mt-3 mb-3">
				<div class="row blog_1 mb-5">
					<div class="col-md-5">
						<div class="car-wrap rounded ftco-animate m-2">
							<div id="carouselExampleIndicators2" class="carousel slide"
								data-ride="carousel">
								<ol class="carousel-indicators">
									<li data-target="#carouselExampleIndicators2" data-slide-to="0"
										class="active"></li>
									<li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
									<li data-target="#carouselExampleIndicators2" data-slide-to="2"></li>
								</ol>
								<div class="carousel-inner">
									<div class="carousel-item active">
										<img class="d-block w-100 rounded" src="./images/car-1.jpg"
											alt="First slide">
									</div>
									<div class="carousel-item">
										<img class="d-block w-100 rounded" src="./images/car-10.jpg"
											alt="Second slide">
									</div>
									<div class="carousel-item">
										<img class="d-block w-100 rounded" src="./images/car-3.jpg"
											alt="Third slide">
									</div>
								</div>
								<a class="carousel-control-prev" href="#carouselExampleIndicators2"
									role="button"
									data-slide="prev">
									<span class="carousel-control-prev-icon" aria-hidden="true"></span>
									<span class="sr-only">Previous</span>
								</a>
								<a class="carousel-control-next" href="#carouselExampleIndicators2"
									role="button"
									data-slide="next">
									<span class="carousel-control-next-icon" aria-hidden="true"></span>
									<span class="sr-only">Next</span>
								</a>
							</div>
						</div>
					</div>
					<div class="col-md-4" style="color: black;">
						<div class="card-title mt-2">
							<h2>Nisan Navara EL 2017</h2>
						</div>
						<div class="model_pg1i clearfix">
							<div class="model_m clearfix border-top-0">
								<div class="model_pg1i2 row">
									<div class="col-md-12 col-sm-12">
										<div class="model_pg1i2r">
											<ul>
												<li class="mb-0 fw-bolder">From: 12/02/2022 - 12:00 PM</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
							<div class="model_m clearfix border-top-0">
								<div class="model_pg1i2 row">
									<div class="col-md-12 col-sm-12">
										<div class="model_pg1i2r">
											<ul>
												<li class="mb-0 fw-bolder">To: 12/02/2022 - 12:00 PM</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
							<div class="model_m clearfix border-top-0">
								<div class="model_pg1i2 row">
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2r">
											<label class="mb-0 fw-bolder">Number of days:</label>
										</div>
									</div>
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2l">
											<span>5</span>
										</div>
									</div>
								</div>
							</div>
							<div class="model_m clearfix border-top-0 mt-3">
								<div class="model_pg1i2 row">
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2r">
											<label class="mb-0 fw-bolder">Base price:</label>
										</div>
									</div>
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2l">
											<span class="price">900K/day</span>
										</div>
									</div>
								</div>
							</div>
							<div class="model_m clearfix border-top-0 mt-3">
								<div class="model_pg1i2 row">
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2r">
											<label class="mb-0 fw-bolder">Total:</label>
										</div>
									</div>
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2l">
											<span class="price">4500K</span>
										</div>
									</div>
								</div>
							</div>
							<div class="model_m clearfix border-top-0 mt-3">
								<div class="model_pg1i2 row">
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2r">
											<label class="mb-0 fw-bolder">Deposit:</label>
										</div>
									</div>
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2l">
											<span class="price">500k</span>
										</div>
									</div>
								</div>
							</div>
							<div class="model_m clearfix border-top-0 mt-3">
								<div class="model_pg1i2 row">
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2r">
											<label class="mb-0 fw-bolder">Booking No.:</label>
										</div>
									</div>
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2l">
											<span>
												<strong>123456</strong>
											</span>
										</div>
									</div>
								</div>
							</div>
							<div class="model_m clearfix border-top-0 mt-3">
								<div class="model_pg1i2 row">
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2r">
											<label class="mb-0 fw-bolder">Booking status:</label>
										</div>
									</div>
									<div class="col-md-6 col-sm-6">
										<div class="model_pg1i2l">
											<span class="text-success fw-bold">Confirmed</span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-3">
						<div class="rounded ftco-animate m-2">
							<div class="text m-2">
								<a class="btn btn-primary d-block mb-1 ml-1 w-100 p-2"
									href="booking-single.html">View
									Details</a>
								<button class="btn btn-primary d-block mb-1 ml-1 w-100 p-2">Return Car</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="ftco-section ftco-car-details">
			<div class="container">
				<div class="row">
					<div class="col-md-12 pills">
						<div class="bd-example bd-example-tabs">
							<div class="d-flex justify-content-center">
								<ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">

									<li class="nav-item">
										<a class="nav-link active" id="pills-description-tab"
											data-toggle="pill"
											href="#pills-description" role="tab"
											aria-controls="pills-description"
											aria-expanded="true">Booking Information</a>
									</li>
									<li class="nav-item">
										<a class="nav-link" id="pills-manufacturer-tab" data-toggle="pill"
											href="#pills-manufacturer" role="tab"
											aria-controls="pills-manufacturer"
											aria-expanded="true">Car Information</a>
									</li>
									<li class="nav-item">
										<a class="nav-link" id="pills-review-tab" data-toggle="pill"
											href="#pills-review"
											role="tab" aria-controls="pills-review" aria-expanded="true">Payment
											Information</a>
									</li>
								</ul>
							</div>
							<div class="tab-content" id="pills-tabContent">
								<div class="tab-pane fade show active" id="pills-description"
									role="tabpanel"
									aria-labelledby="pills-description-tab">
									<form class="needs-validation" novalidate>
										<h4><b>Renter's Information</b></h4>
                                        <div class="form-row mb-3">
                                            <div class="col-md-6">
                                                <label for="validationCustom01">Full
                                                    Name</label>
                                                <input type="text"
                                                    class="form-control"
                                                    id="validationCustom01"
                                                    placeholder="City" required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid full
                                                    name
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <label for="validationCustom02">Date
                                                    of Birthday</label>
                                                <input type="date"
                                                    class="form-control"
                                                    id="validationCustom02"
                                                    placeholder="Date of Birthday"
                                                    required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid date
                                                    of Birthday.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-row mb-3">
                                            <div class="col-md-6">
                                                <label for="validationCustom03">Phone
                                                    Number</label>
                                                <input type="text"
                                                    class="form-control"
                                                    id="validationCustom03"
                                                    placeholder="Phone Number"
                                                    required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid Phone
                                                    Number
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <label for="validationCustom04">Email
                                                    Address</label>
                                                <input type="email"
                                                    class="form-control"
                                                    id="validationCustom04"
                                                    placeholder="Email Address"
                                                    required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid Email
                                                    Address.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-row mb-5">
                                            <div class="col-md-6">
                                                <label for="validationCustom05">National
                                                    Id No.</label>
                                                <input type="text"
                                                    class="form-control"
                                                    id="validationCustom05"
                                                    placeholder="National Id No"
                                                    required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    National Id No
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <label for="validationCustom05">Driving
                                                    License:</label>
                                                <input type="file"
                                                    class="form-control"
                                                    id="validationCustom05"
                                                    placeholder="Driving License"
                                                    required>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    Driving License
                                                </div>
                                            </div>
                                        </div>
                                        <label>Address: </label>
                                        <div class="row mb-3">
                                            <div class="col-md-12">
                                                <select
                                                    class="custom-select custom-select-lg mb-3"
                                                    style="width: 50%;">
                                                    <option selected>City/Province</option>
                                                    <option value="1">One</option>
                                                    <option value="2">Two</option>
                                                    <option value="3">Three</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    National Id No
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <select
                                                    class="custom-select custom-select-lg mb-3"
                                                    style="width: 50%;">
                                                    <option selected>District</option>
                                                    <option value="1">One</option>
                                                    <option value="2">Two</option>
                                                    <option value="3">Three</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    National Id No
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <select
                                                    class="custom-select custom-select-lg mb-3"
                                                    style="width: 50%;">
                                                    <option selected>Ward</option>
                                                    <option value="1">One</option>
                                                    <option value="2">Two</option>
                                                    <option value="3">Three</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Please provide a valid
                                                    National Id No
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <label for="validationCustom05">House
                                                    number, Street </label>
                                                <input type="text"
                                                    class="form-control"
                                                    id="validationCustom05"
                                                    placeholder="House number, Street"
                                                    required style="width: 50%;">
                                                <div class="invalid-feedback">
                                                    Please provide a valid House
                                                    number, Street
                                                </div>
                                            </div>
                                        </div>
                                        <h4><b>Driver's Information</b></h4>
                                        <input type="checkbox" name="diff"
                                            id="diff">
                                        <label>Different than renter's
                                            information</label>
                                        <div id="driverInfo" style="display: none;">
                                            <div class="form-row mb-3">
                                                <div class="col-md-6">
                                                    <label for="validationCustom01">Full
                                                        Name</label>
                                                    <input type="text"
                                                        class="form-control"
                                                        id="validationCustom01"
                                                        placeholder="City" required>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid full
                                                        name
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <label for="validationCustom02">Date
                                                        of Birthday</label>
                                                    <input type="date"
                                                        class="form-control"
                                                        id="validationCustom02"
                                                        placeholder="Date of Birthday"
                                                        required>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid date
                                                        of Birthday.
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-row mb-3">
                                                <div class="col-md-6">
                                                    <label for="validationCustom03">Phone
                                                        Number</label>
                                                    <input type="text"
                                                        class="form-control"
                                                        id="validationCustom03"
                                                        placeholder="Phone Number"
                                                        required>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid Phone
                                                        Number
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <label for="validationCustom04">Email
                                                        Address</label>
                                                    <input type="email"
                                                        class="form-control"
                                                        id="validationCustom04"
                                                        placeholder="Email Address"
                                                        required>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid Email
                                                        Address.
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-row mb-5">
                                                <div class="col-md-6">
                                                    <label for="validationCustom05">National
                                                        Id No.</label>
                                                    <input type="text"
                                                        class="form-control"
                                                        id="validationCustom05"
                                                        placeholder="National Id No"
                                                        required>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid
                                                        National Id No
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <label for="validationCustom05">Driving
                                                        License:</label>
                                                    <input type="file"
                                                        class="form-control"
                                                        id="validationCustom05"
                                                        placeholder="Driving License"
                                                        required>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid
                                                        Driving License
                                                    </div>
                                                </div>
                                            </div>
                                            <label>Address: </label>
                                            <div class="row mb-3">
                                                <div class="col-md-12">
                                                    <select
                                                        class="custom-select custom-select-lg mb-3"
                                                        style="width: 50%;">
                                                        <option selected>City/Province</option>
                                                        <option value="1">One</option>
                                                        <option value="2">Two</option>
                                                        <option value="3">Three</option>
                                                    </select>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid
                                                        National Id No
                                                    </div>
                                                </div>
                                                <div class="col-md-12">
                                                    <select
                                                        class="custom-select custom-select-lg mb-3"
                                                        style="width: 50%;">
                                                        <option selected>District</option>
                                                        <option value="1">One</option>
                                                        <option value="2">Two</option>
                                                        <option value="3">Three</option>
                                                    </select>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid
                                                        National Id No
                                                    </div>
                                                </div>
                                                <div class="col-md-12">
                                                    <select
                                                        class="custom-select custom-select-lg mb-3"
                                                        style="width: 50%;">
                                                        <option selected>Ward</option>
                                                        <option value="1">One</option>
                                                        <option value="2">Two</option>
                                                        <option value="3">Three</option>
                                                    </select>
                                                    <div class="invalid-feedback">
                                                        Please provide a valid
                                                        National Id No
                                                    </div>
                                                </div>
                                                <div class="col-md-12">
                                                    <label for="validationCustom05">House
                                                        number, Street </label>
                                                    <input type="text"
                                                        class="form-control"
                                                        id="validationCustom05"
                                                        placeholder="House number, Street"
                                                        required style="width: 50%;">
                                                    <div class="invalid-feedback">
                                                        Please provide a valid House
                                                        number, Street
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
										<div class="button-group d-flex justify-content-center ">
											<button type="button" class="btn btn-outline-secondary mr-2">Discard</button>
											<button class="btn btn-primary pl-4 pr-4" type="submit">Save</button>
										</div>
									</form>
								</div>

								<div class="tab-pane fade" id="pills-manufacturer" role="tabpanel"
									aria-labelledby="pills-manufacturer-tab">
									<div class="row" style="color: black;">
										<div class="col-md-6 mb-3">
											<div>
												<span><b>License plate:</b></span>
											</div>
										</div>
										<div class="col-md-6 mb-3">
											<div>
												<span><b>Color:</b></span>
											</div>
										</div>
										<div class="col-md-6 mb-3">
											<div>
												<span><b>Brand name:</b></span>
											</div>
										</div>
										<div class="col-md-6 mb-3">
											<div>
												<span><b>Model:</b></span>
											</div>
										</div>
										<div class="col-md-6 mb-3">
											<div>
												<span><b>Production year:</b></span>
											</div>
										</div>
										<div class="col-md-6 mb-3">
											<div>
												<span><b>No. of seats:</b></span>
											</div>
										</div>
										<div class="col-md-6 mb-3">
											<div>
												<span><b>Transmission: </b></span>
											</div>
										</div>
										<div class="col-md-6 mb-3">
											<div>
												<span><b>Fuel:</b></span>
											</div>
										</div>
									</div>
									<div class="row" style="color: black;">
										<div class="col-md-7">
											<div>
												<span><b>Documents: </b></span>
											</div>
											<table class="table table-striped">
												<thead>
													<tr>
														<th scope="col">No</th>
														<th scope="col">Name</th>
														<th scope="col">Note</th>
														<th scope="col">Link</th>
													</tr>
												</thead>
												<tbody>
													<tr>
														<th scope="row">1</th>
														<td>Registration paper</td>
														<td>Verifed</td>
														<td><a href>File1.PDF</a></td>
													</tr>
													<tr>
														<th scope="row">2</th>
														<td>Certifcate of Inspection</td>
														<td>Verifed</td>
														<td><a href>File2.PDF</a></td>
													</tr>
													<tr>
														<th scope="row">3</th>
														<td>Insurance</td>
														<td>Verifed</td>
														<td>Not available</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
									<div class="row" style="color: black;">
										<div class="col-md-7">
											<div class="mb-3">
												<span><b>Mileage: </b></span>
											</div>
											<div class="mb-3">
												<span><b>Fuel consumption: 18 liter/100 km </b></span>
											</div>
											<div class="mb-3">
												<span><b>Address: 128 Trung Kinh, Yen Hoa, Cau Giay, Hanoi </b></span>
											</div>
										</div>
									</div>
									<div class="row" style="color: black;">
										<div class="col-md-12">
											<div class="mb-3">
												<span><b>Description: </b></span>
											</div>
											<div class="mb-3">
												<span>Lorem ipsum dolor sit amet consectetur, adipisicing elit.
													Provident
													excepturi quis fugit esse sed? Dolores earum corporis adipisci
													veniam
													iure, dignissimos nihil! Dolorum commodi voluptas numquam, amet
													cupiditate veniam minus nulla maiores dolorem quidem facilis
													blanditiis
													aspernatur similique necessitatibus voluptate! Labore nisi
													reprehenderit
													magni soluta, molestias quas modi illo nobis necessitatibus quam
													culpa
													similique corrupti ipsum officiis sit inventore odio a obcaecati
													aliquam, nulla suscipit eligendi quos unde! Laboriosam cumque ab
													rerum
													veniam corporis corrupti repellat, quibusdam illo ratione a maxime
													exercitationem ullam sed atque fugit modi hic explicabo adipisci
													inventore, odit facilis. Quia vel porro veniam natus, cumque
													similique.</span>
											</div>
										</div>
									</div>
									<div class="row" style="color: black;">
										<div class="col-md-12 mb-3">
											<span><b>Additional function: </b></span>
										</div>
										<div class="col-md-2 md-4 mr-5" style="padding: 0;">
											<div class=" align-items-center d-flex">
												<i
													class="fab fa-bluetooth me-2 d-block col-5 justify-content-end d-flex"
													aria-hidden="true"></i>
												<span class="me-4 d-block col-2">Bluetooth</span>
												<i class="fa fa-square-o d-block col-5" aria-hidden="true"></i>
												<input type="checkbox" name="bluetooth" value="bluetooth">
											</div>
											<div class=" align-items-center d-flex">
												<i
													class="fa-solid fa-map me-2 d-block col-5 justify-content-end d-flex"
													aria-hidden="true"></i>
												<span class="me-4 d-block col-2">GPS</span>
												<i class="fa fa-check-square-o d-block col-5" aria-hidden="true"></i>
												<input type="checkbox" name="gps" value="gps">
											</div>
											<div class=" align-items-center d-flex">
												<i
													class="fa-solid fa-camera me-2 d-block col-5 justify-content-end d-flex"
													aria-hidden="true"></i>
												<span class="me-4 d-block col-2">Camera</span>
												<i class="fa fa-check-square-o d-block col-5" aria-hidden="true"></i>
												<input type="checkbox" name="camera" value="camera">
											</div>
										</div>
										<div class="col-md-2 md-4 mr-5" style="padding: 0;">
											<div class=" align-items-center d-flex">
												<i
													class="fa-solid fa-sun me-2 d-block col-5 justify-content-end d-flex"
													aria-hidden="true"></i>
												<span class="me-4 d-block col-2">Sun_roof</span>
												<i class="fa fa-check-square-o d-block col-5" aria-hidden="true"></i>
												<input type="checkbox" name="sun" value="sun">
											</div>
											<div class=" align-items-center d-flex">
												<i
													class="fa-solid fa-lock me-2 d-block col-5 justify-content-end d-flex"
													aria-hidden="true"></i>
												<span class="me-4 d-block col-2">Child_lock</span>
												<i class="fa fa-check-square-o d-block col-5" aria-hidden="true"></i>
												<input type="checkbox" name="lock" value="lock">
											</div>
											<div class=" align-items-center d-flex">
												<i
													class="fa-solid fa-child me-2 d-block col-5 justify-content-end d-flex"
													aria-hidden="true"></i>
												<span class="me-4 d-block col-2">child_seat</span>
												<i class="fa fa-check-square-o d-block col-5" aria-hidden="true"></i>
												<input type="checkbox" name="seat" value="seat">
											</div>
										</div>
										<div class="col-md-2 md-4 mr-5" style="padding: 0;">
											<div class=" align-items-center d-flex">
												<i
													class="fa-solid fa-compact-disc me-2 d-block col-5 justify-content-end d-flex"
													aria-hidden="true"></i>
												<span class="me-4 d-block col-2">DVD</span>
												<i class="fa fa-square-o d-block col-5" aria-hidden="true"></i>
												<input type="checkbox" name="dvd" value="dvd">
											</div>
											<div class=" align-items-center d-flex">
												<i
													class="fa-brands fa-usb me-2 d-block col-5 justify-content-end d-flex"
													aria-hidden="true"></i>
												<span class="me-4 d-block col-2">USB</span>
												<i class="fa fa-check-square-o d-block col-5" aria-hidden="true"></i>
												<input type="checkbox" name="usb" value="usb">
											</div>
										</div>
									</div>
									<div class="row" style="color: black;">
										<div class="mb-3">
											<span><b>Terms of use </b></span>
										</div>
										<div class="col-md-12 d-flex">
											<div class="col-md-3 md-4 mr-5" style="padding: 0;">
												<div class=" align-items-center d-flex">
													<input type="checkbox" name="No_smoking" value="No_smoking">
													<span class="me-4 d-block" style="margin-left: 10px;">No smoking
													</span>
													<i class="fa fa-square-o d-block " aria-hidden="true"></i>
												</div>
											</div>
											<div class="col-md-3 md-4 mr-5" style="padding: 0;">
												<div class=" align-items-center d-flex">
													<input type="checkbox" name="No_food" value="No_food">
													<span class="me-4 d-block" style="margin-left: 10px;">No food in
														car</span>
													<i class="fa fa-square-o d-block " aria-hidden="true"></i>
												</div>
											</div>
										</div>
										<div class="col-md-12 d-flex">
											<div class="col-md-3 md-4 mr-5" style="padding: 0;">
												<div class=" align-items-center d-flex">
													<input type="checkbox" name="No_pet" value="No_pet">
													<span class="me-4 d-block" style="margin-left: 10px;">No pet</span>
													<i class="fa fa-square-o d-block " aria-hidden="true"></i>
												</div>
											</div>
											<div class="col-md-3 md-4 mr-5" style="padding: 0;">
												<div class=" align-items-center d-flex">
													<input type="checkbox" name="Other" value="Other">
													<span class="me-4 d-block" style="margin-left: 10px;">Other</span>
													<i class="fa fa-square-o d-block " aria-hidden="true"></i>
												</div>
											</div>
										</div>
									</div>
								</div>

								<div class="tab-pane fade" id="pills-review" role="tabpanel"
									aria-labelledby="pills-review-tab">
									<div class="row">
										<div class="col-md-7" style="color: black;">
											<div class="custom-control custom-radio">
												<input type="radio" id="customRadio1" name="customRadio"
													class="custom-control-input">
												<label class="custom-control-label" for="customRadio1">My Wallet</label>
												<p>Current balance : 20,000,000 VND</p>
											</div>
											<div class="mb-3">
												<span>Please make sure to have suffcient balance when you return the
													car.</span>
											</div>
											<div>
												<span>Go to <a href>My Wallet</a></span>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<footer class="ftco-footer ftco-bg-dark ftco-section">
			<div class="container">
				<div class="row mb-5">
					<div class="col-md">
						<div class="ftco-footer-widget mb-4 ml-md-5">
							<h2 class="ftco-heading-2">RENT CARS</h2>
							<ul class="list-unstyled">
								<li><a href="#" class="py-2 d-block">Search cars and rates</a></li>
							</ul>
						</div>
					</div>
					<div class="col-md">
						<div class="ftco-footer-widget mb-4">
							<h2 class="ftco-heading-2">CUSTOMER ACCESS</h2>
							<ul class="list-unstyled">
								<li><a href="#" class="py-2 d-block">Manage my booking</a></li>
								<li><a href="#" class="py-2 d-block">My wallet</a></li>
								<li><a href="#" class="py-2 d-block">My car</a></li>
								<li><a href="#" class="py-2 d-block">Login</a></li>
							</ul>
						</div>
					</div>
					<div class="col-md">
						<div class="ftco-footer-widget mb-4 ml-md-5">
							<h2 class="ftco-heading-2">JOIN US</h2>
							<ul class="list-unstyled">
								<li><a href="#" class="py-2 d-block">New user sign up</a></li>
							</ul>
						</div>
					</div>
					<div class="col-md">
						<div class="ftco-footer-widget mb-4">
							<h2 class="ftco-heading-2">Have a Questions?</h2>
							<div class="block-23 mb-3">
								<ul>
									<li><span class="icon icon-map-marker"></span><span class="text">203
											Fake St. Mountain
											View, San Francisco,
											California, USA</span></li>
									<li><a href="#"><span class="icon icon-phone"></span><span class="text">+2
												392 3929
												210</span></a></li>
									<li><a href="#"><span class="icon icon-envelope"></span><span
												class="text">info@yourdomain.com</span></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 text-center">

						<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
							Copyright &copy;
							<script>document.write(new Date().getFullYear());</script>
							All rights reserved | This template is made with <i
								class="icon-heart color-danger"
								aria-hidden="true"></i> by <a href="https://colorlib.com"
								target="_blank">Colorlib</a>
							<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
						</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- loader -->
		<div id="ftco-loader" class="show fullscreen"><svg class="circular"
				width="48px" height="48px">
				<circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4"
					stroke="#eeeeee" />
				<circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4"
					stroke-miterlimit="10"
					stroke="#F96D00" />
			</svg></div>

		<script>
		// Example starter JavaScript for disabling form submissions if there are invalid fields
		(function () {
			'use strict';
			window.addEventListener('load', function () {
				// Fetch all the forms we want to apply custom Bootstrap validation styles to
				var forms = document.getElementsByClassName('needs-validation');
				// Loop over them and prevent submission
				var validation = Array.prototype.filter.call(forms, function (form) {
					form.addEventListener('submit', function (event) {
						if (form.checkValidity() === false) {
							event.preventDefault();
							event.stopPropagation();
						}
						form.classList.add('was-validated');
					}, false);
				});
			}, false);
		})();
	</script>
		<script src="js/jquery.min.js"></script>
		<script src="js/jquery-migrate-3.0.1.min.js"></script>
		<script src="js/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/jquery.easing.1.3.js"></script>
		<script src="js/jquery.waypoints.min.js"></script>
		<script src="js/jquery.stellar.min.js"></script>
		<script src="js/owl.carousel.min.js"></script>
		<script src="js/jquery.magnific-popup.min.js"></script>
		<script src="js/aos.js"></script>
		<script src="js/jquery.animateNumber.min.js"></script>
		<script src="js/bootstrap-datepicker.js"></script>
		<script src="js/jquery.timepicker.min.js"></script>
		<script src="js/scrollax.min.js"></script>
		<script
			src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
		<script src="js/google-map.js"></script>
		<script src="js/main.js"></script>
		<script src="js/toggle-driver-info.js"></script>

	</body>

</html>